Bug 9463 - SecurityStudio don't install on samba beta,rc(1-5)
SecurityStudio don't install on samba beta,rc(1-5)
Product: Samba 4.0
Classification: Unclassified
Component: Other
x86 Linux
: P5 normal
: ---
Assigned To: Andrew Bartlett
Samba QA Contact
Depends on:
  Show dependency treegraph
Reported: 2012-12-05 05:25 UTC by 70n0ff
Modified: 2012-12-05 08:07 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description 70n0ff 2012-12-05 05:25:13 UTC
In our work, our company uses software SecurityStudio. This product needs in their work domain (windows 2003 server). If the program does not install without modifying the schema AD. The first version of Samba 4, in which it happened was Alpha 14 and we were happy. I tried to install a new samba rc5 and launch AD schema modification, but it has failed. Working version of the installation of such a setup samba alpha 14 and upgrade to rc5. It turns out that in the future we will not be able to use it.
Comment 1 Andrew Bartlett 2012-12-05 05:39:32 UTC
Have you set:

        dsdb:schema update allowed = yes

in the smb.conf

schema changes are still a bit challenging for us, so we don't enable it by default.
Comment 2 70n0ff 2012-12-05 08:07:34 UTC
Thank you for help.It worked.